cad/atlc - The NetBSD Packages Collection

Calculates the impedance of arbitrary cross section transmission lines

Atlc is a finite difference programme that is used to calculate the
properties of a two-conductor electrical transmission line of
arbitrary cross section. It is used whenever there are no analytical
formula known, yet you still require an answer. It can calculate:

  The impedance Zo (in Ohms)
  The capacitance per unit length (pF/m)
  The inductance per unit length (nF/m)
  The velocity of propagation v (m/s)
  The velocity factor, v/c, which is dimensionless.

A bitmap file (usually with the extension .bmp or .BMP) of the cross
section of the transmission line is drawn in a graphics package such
as The Gimp and then analyzed using Atlc.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfatlc-4.6.0nb1.tgz
NetBSD 8.0earmv7hfatlc-4.6.0nb1.tgz
NetBSD 8.0earmv7hfatlc-4.6.0nb1.tgz
NetBSD 8.0i386atlc-4.6.0nb1.tgz
NetBSD 8.0i386atlc-4.6.0nb1.tgz
NetBSD 8.0i386atlc-4.6.0nb1.tgz
NetBSD 8.0powerpcatlc-4.6.0nb1.tgz
NetBSD 8.0powerpcatlc-4.6.0nb1.tgz
NetBSD 8.0powerpcatlc-4.6.0nb1.tgz
NetBSD 8.0x86_64atlc-4.6.0nb1.tgz
NetBSD 8.0x86_64atlc-4.6.0nb1.tgz
NetBSD 8.0x86_64atlc-4.6.0nb1.tgz
NetBSD 9.0aarch64atlc-4.6.0nb1.tgz
NetBSD 9.0aarch64atlc-4.6.0nb1.tgz
NetBSD 9.0aarch64atlc-4.6.0nb1.tgz
NetBSD 9.0alphaatlc-4.6.0nb1.tgz
NetBSD 9.0alphaatlc-4.6.0nb1.tgz
NetBSD 9.0alphaatlc-4.6.0nb1.tgz
NetBSD 9.0earmatlc-4.6.0nb1.tgz
NetBSD 9.0earmv6hfatlc-4.6.0nb1.tgz
NetBSD 9.0earmv6hfatlc-4.6.0nb1.tgz
NetBSD 9.0earmv6hfatlc-4.6.0nb1.tgz
NetBSD 9.0earmv6hfatlc-4.6.0nb1.tgz
NetBSD 9.0earmv7hfatlc-4.6.0nb1.tgz
NetBSD 9.0earmv7hfatlc-4.6.0nb1.tgz
NetBSD 9.0earmv7hfatlc-4.6.0nb1.tgz
NetBSD 9.0earmv7hfatlc-4.6.0nb1.tgz
NetBSD 9.0i386atlc-4.6.0nb1.tgz
NetBSD 9.0i386atlc-4.6.0nb1.tgz
NetBSD 9.0i386atlc-4.6.0nb1.tgz
NetBSD 9.0mips64ebatlc-4.6.0nb1.tgz
NetBSD 9.0mips64ebatlc-4.6.0nb1.tgz
NetBSD 9.0mips64ebatlc-4.6.0nb1.tgz
NetBSD 9.0powerpcatlc-4.6.0nb1.tgz
NetBSD 9.0powerpcatlc-4.6.0nb1.tgz
NetBSD 9.0sparc64atlc-4.6.0nb1.tgz
NetBSD 9.0sparc64atlc-4.6.0nb1.tgz
NetBSD 9.0sparc64atlc-4.6.0nb1.tgz
NetBSD 9.0sparc64atlc-4.6.0nb1.tgz
NetBSD 9.0sparcatlc-4.6.0nb1.tgz
NetBSD 9.0sparcatlc-4.6.0nb1.tgz
NetBSD 9.0sparcatlc-4.6.0nb1.tgz
NetBSD 9.0x86_64atlc-4.6.0nb1.tgz
NetBSD 9.0x86_64atlc-4.6.0nb1.tgz
NetBSD 9.0x86_64atlc-4.6.0nb1.tgz
NetBSD 9.0x86_64atlc-4.6.0nb1.tgz
NetBSD 9.0x86_64atlc-4.6.0nb1.tgz
NetBSD 9.0x86_64atlc-4.6.0nb1.tgz
NetBSD 9.0x86_64atlc-4.6.0nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.